<x-admin.section-header title="{{ __('branches.list') }}">
    <x-wireui:button
        wire:click="$dispatchTo('forms.branch-form', 'openModal')"
        icon="plus"
        label="{{ __('branches.CreateNew') }}"
        class="bg-blue-600 text-white"
    />

    <x-wireui:button
        wire:click="$dispatchTo('forms.branch-import-data','openModal')"
        icon="document-plus"
        label="{{ __('branches.ImportData') }}"
        class="bg-green-600 text-white"
    />
</x-admin.section-header>